@keyframes rainbow {

    100%,
    0% {
        fill: rgb(255, 0, 0);
    }

    8% {
        fill: rgb(255, 127, 0);
    }

    16% {
        fill: rgb(255, 255, 0);
    }

    25% {
        fill: rgb(127, 255, 0);
    }

    33% {
        fill: rgb(0, 255, 0);
    }

    41% {
        fill: rgb(0, 255, 127);
    }

    50% {
        fill: rgb(0, 255, 255);
    }

    58% {
        fill: rgb(0, 127, 255);
    }

    66% {
        fill: rgb(0, 0, 255);
    }

    75% {
        fill: rgb(127, 0, 255);
    }

    83% {
        fill: rgb(255, 0, 255);
    }

    91% {
        fill: rgb(255, 0, 127);
    }
}

.bg-dark .soafee-logo {
    fill: #fff;
}

.animate .soafee_svg__C1 {
    animation: rainbow 6s linear;
    animation-iteration-count: infinite;
}

.animate .soafee_svg__C2 {
    animation: rainbow 6s linear;
    animation-iteration-count: infinite;
    animation-delay: -1s;
}

.animate .soafee_svg__C3 {
    animation: rainbow 6s linear;
    animation-iteration-count: infinite;
    animation-delay: -2s;
}

.animate .soafee_svg__C4 {
    animation: rainbow 6s linear;
    animation-iteration-count: infinite;
    animation-delay: -3s;
}

.animate .soafee_svg__C5 {
    animation: rainbow 6s linear;
    animation-iteration-count: infinite;
    animation-delay: -4s;
}

.animate .soafee_svg__C6 {
    animation: rainbow 6s linear;
    animation-iteration-count: infinite;
    animation-delay: -5s;
}